name: stable
category: openttd
version: 0.1.4
date: 2004-03-25T23:00:00-00:00
base: openttd-0.1.4-
files:
- id: openttd-0.1.4-macosx-universal.sit
  size: 751810
  md5sum: aca4f29bc9603bce96bb73ed46c78097
  sha1sum: f6bfc0fd024f9c600f70ccd476ab4d01c9c632bd
  sha256sum: 3c6b7d4c2ce19f6668988a56d47cfac74c8decd40ffa8511c6a8f9d838b3c397
- id: openttd-0.1.4-windows-win32.zip
  size: 409188
  md5sum: 19ac769090f5f9784dacd3e79b9f21f1
  sha1sum: 063080e231270174a1db4bf4081354ad3dfedf66
  sha256sum: 85bcc9e3f2e212bff1dbfe959aba1bed05bf0f0f0b27e84a86c2bff2fb7fd3ed
dev_files:
- id: openttd-0.1.4-source.zip
  size: 594023
  md5sum: c6d0d436e4cad173f56194d870bb7bfc
  sha1sum: d97eba4001cdf3298a699bc6cb59d1d473cbe760
  sha256sum: 5160e3aa511f1cd918cab13de4037fd8646cd7ee76d5cb535746d3eac87d5390
